html{font-size: 16px;} /*Mi REM */
*{ 
    margin: 0; 
    padding: 0;
    box-sizing: border-box;
}
body{
    background:#b3ebf5; 
    background-image: url(img/trama.png);
    font-family: 'Roboto Condensed', sans-serif; 
    text-align: center;
}
header {
    background-image:url(img/fondo_landing.png); 
    background-repeat: no-repeat; 
    background-size: 100%; 
    background-position: center;
    margin-top: 0;
}
header .logo {
    padding-bottom: 0rem; 
    padding-top: 0rem; 
    width: 35%;
    transition: all 1s ease-in-out;
    transform: scale(0.5);
    opacity: 0;
    margin-top: 3rem;
    margin-bottom: 1rem;
}
header .logo.animado{
    transform: scale(1);
    opacity: 1;
}
.hamburguer{
    display: none;
}
.menunav {
    background-color: black; 
    color: white; 
    padding: 1rem 1rem 1rem 1rem; 
    text-align: center;
    top: 2rem;
    width: 100%;
    left: 0;
}

ul li  {
    list-style-type: none; 
    display: inline;
}
ul li a  {    
    transition: all 1s ease-in-out;
    text-decoration: none; 
    padding: 1rem 1rem 1rem 1rem; 
    color: white;}
ul li a:hover {background-color: #f79139; }

/*Seccion nosotros*/
.nosotros {
    background-color:rgba(255, 255, 255, 0.9); 
    width: 90%;  
    margin: 0 auto; 
    color: #f79139;
    position: relative; 
    margin-top: 6rem; 
    margin-bottom: 1rem; 
    text-align: center;
}
.nosotros .porque h2{
    color:#f79139;
    font-size: 4rem; 
    padding: 0.5rem 0.5rem 0.5rem 1rem;
}

.nosotros .porque p{
    color: #000000;
    font-size: 1.5em; 
    padding: 2rem; 
    text-align: center;
}

.pasos {
    display: flex; 
    flex-direction: row; 
    justify-content: center; 
    align-items: baseline; 
    align-content: stretch;
    padding: 1rem;
}
.pasos h3{
    color: #f79139;
    font-size: 2em; 
    padding: 0.5rem 0.5rem 0.5rem 1rem;
}
.pasos p{
    color: #000000;
    font-size: 1.5em; 
    padding: 1rem; 
    text-align: center;
}
.pasos div{
    width:100%
}
.nosotros .pasos article{
    transition: all 1s ease-in-out;
}
.nosotros .pasos article h3{
    transition: all 0.5s ease-in-out; 
}
.nosotros .pasos article:hover {
    background-color: #f79139;
}
.nosotros .pasos article:hover h3{
    color: #ffffff;
}
footer {
    margin: 1rem; 
    font-size: 0.7em; 
    background: #f79139; 
}
footer p {
    color:#ffffff; 
    text-align: center; 
    font-size: 1em;
    padding: 1rem;
}

/*SECCION DESCARGA*/

.descarga {
    background-color:rgba(255, 255, 255, 0.9); 
    width: 80%; 
    position: relative; 
    margin: 0 auto; 
    margin-top: 6rem; 
    margin-bottom: 1rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.descarga h2{
    color: #f79139;
    font-size: 3em; 
    padding: 0.5rem 0.5rem 0.5rem 1rem;
}
.descarga h3{
    color: #000000;
    font-size: 1.3em; 
    padding: 0.5rem 0.5rem 0.5rem 1rem;
}
.descarga .descarga_1{
    display: inline-block;
}
.descarga .descarga_2{
    display:flex;
    flex-direction: column;
    justify-content: center;
}

/*RESPONSIVE*/

@media (max-width: 768px) 
{
     /*menu hamburguesa*/


.menunav {
    position:relative;
    top: 0;
    background-color: #000000; 
    color: white; 
    padding: 1rem 1rem 0.7rem 1rem; 
    width: 100%;
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
}

.hamburguer {
	display:block;
    width: 1.5rem;
    padding-top: 0rem;
	padding-bottom:0.2rem;
    margin-right: 0rem;
    }


.nav ul li  {
    list-style-type: none; 
    display: inline-block;
    width: 100%;
    line-height: 0.7rem;
    text-align: left;
    box-sizing: border-box; border-bottom: 1px solid #555555;
    
}
    
.nav ul li a  {  
    display: block;
    width: 100px;
    font-size: 1rem;
    transition: all 1s ease-in-out;
    text-decoration: none; 
    color: white;
    padding-left: 0.2rem;
    }

.menunav .nav{
        height: 0;
        overflow: hidden;
        transition: all 1s ease-in-out;
        display: flex;
    }
 .menunav .nav.abierto{
        height: 16rem;
    }

/*todos los links */
    
    header {
        margin: 0rem;
        padding: 0rem;
        background-image:url(img/fondo_landing.png); 
        background-repeat: no-repeat; 
        background-size: 100%; 
        background-position: center;  
        }
    header .logo {
        margin-top: 1rem;
        padding-bottom: 0.5rem;
    }
    
     .pasos,
    .descarga{
        flex-direction: column;
    }
    .nosotros {
        width: 90%;
        margin: 2rem 1rem 2rem 1rem;
        padding: 1rem 0rem;
        font-size: 0.7rem;
    }
    
	.nosotros .porque h2 {
		font-size: 2.3rem;
		margin-bottom: -1.4rem;
		}
    .porque {
        font-size: 0.7rem;
        padding: 0rem;
    }
  .descarga h2 {
	  font-size:2rem;}

}
